/* begin Page */

/* Start Box */
.btd-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='btd-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.btd-box-body {
   zoom:1;
}
.btd-box-tl, .btd-box-tr, .btd-box-cl, .btd-box-cr, .btd-box-bl, .btd-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.btd-box-tl,.btd-box-bl,.btd-box-cl {
   left:0;
}
.btd-box-tr,.btd-box-br,.btd-box-cr {
   right:0;
}
.btd-box-cl, .btd-box-cr {
   background-repeat:repeat-y;
}
.btd-box-tl {
   background-position: top left;
   z-index:-3;
}
.btd-box-tr {
   background-position: top right;
   z-index:-3;
}
.btd-box-cl {
   background-position: center left;
   z-index:-3;
}
.btd-box-cr {
   background-position: center right;
   z-index:-3;
}
.btd-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.btd-box-br {
   background-position: bottom right;
   z-index:-3;
}

.btd-box .btd-box-tl,.btd-box .btd-box-tr,.btd-box .btd-box-cl,.btd-box .btd-box-cr,.btd-box .btd-box-bl,.btd-box .btd-box-br{
   z-index:-2;
}
.btd-box .btd-box .btd-box-tl,.btd-box .btd-box .btd-box-tr,.btd-box .btd-box .btd-box-cl,.btd-box .btd-box .btd-box-cr,.btd-box .btd-box .btd-box-bl,.btd-box .btd-box .btd-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.btd-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='btd-bar-'+e[ i]}('r,l'.split(',')));
}
.btd-bar-l, .btd-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.btd-bar-l {
   left:0;
   background-position: top left;
}
.btd-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.btd-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Menu */
.btd-nav {
   position: expression(runtimeStyle.position='relative');
}
.btd-nav>.btd-bar-l, .btd-nav>.btd-bar-r{
   background-image: url('../images/nav.png');
}
.btd-nav>.btd-bar-l{
   right: 0;
}
.btd-nav>.btd-bar-r{
   width: 0;
}
.btd-hmenu ul li {
   float: left !important;
   width:100%;
}
.btd-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.btd-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='btd-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.btd-hmenu>li>a>span.btd-hmenu-l, ul.btd-hmenu>li>a>span.btd-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.btd-hmenu>li>a>span.btd-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.btd-hmenu>li>a>span.btd-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.btd-hmenu>li>a.active>span.btd-hmenu-l {
   background-position: bottom left;
} 
ul.btd-hmenu>li>a.active>span.btd-hmenu-r {
   background-position: bottom right;
}
ul.btd-hmenu>li>a.active {
   color: #5A2264;
}

ul.btd-hmenu>li>a:hover>span.btd-hmenu-l, ul.btd-hmenu>li:hover>a>span.btd-hmenu-l {
   background-position: center left;
}
ul.btd-hmenu>li>a:hover>span.btd-hmenu-r, ul.btd-hmenu>li:hover>a>span.btd-hmenu-r {
   background-position: center right;
}
ul.btd-hmenu>li>a:hover, ul.btd-hmenu>li:hover>a{
   color: #5A2264;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.btd-hmenu>li:first-child {
   padding-right:1px;
}
ul.btd-hmenu>li>span.btd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 37px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.btd-content-layout, .btd-content-layout-row, .btd-layout-cell 
{
   display: block;
   zoom: 1;
}
.btd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader */
.btd-blockheader>.btd-bar-l, .btd-blockheader>.btd-bar-r{
   background-image: url('../images/blockheader.png');
}
.btd-blockheader>.btd-bar-l{
   right: 10px;
}
.btd-blockheader>.btd-bar-r{
   width: 10px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.btd-blockcontent>.btd-box-tl, .btd-blockcontent>.btd-box-tr{
   background-image: url('../images/blockcontent_t.png');
}
.btd-blockcontent>.btd-box-bl, .btd-blockcontent>.btd-box-br {
   background-image: url('../images/blockcontent_b.png');
}
.btd-blockcontent>.btd-box-tl, .btd-blockcontent>.btd-box-bl, .btd-blockcontent>.btd-box-cl{
   right:10px;
}
.btd-blockcontent>.btd-box-tr, .btd-blockcontent>.btd-box-br, .btd-blockcontent>.btd-box-cr{
   width: 10px;
}
.btd-blockcontent>.btd-box-cl, .btd-blockcontent>.btd-box-cr{
   top:10px;
   bottom:10px;
   background-image:url('../images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin Box, Post */
.btd-post>.btd-box-tl, .btd-post>.btd-box-tr{
   background-image: url('../images/post_t.png');
}
.btd-post>.btd-box-bl, .btd-post>.btd-box-br {
   background-image: url('../images/post_b.png');
}
.btd-post>.btd-box-tl, .btd-post>.btd-box-bl, .btd-post>.btd-box-cl{
   right:10px;
}
.btd-post>.btd-box-tr, .btd-post>.btd-box-br, .btd-post>.btd-box-cr{
   width: 10px;
}
.btd-post>.btd-box-cl, .btd-post>.btd-box-cr{
   top:10px;
   bottom:10px;
   background-image:url('../images/post.png');
}
/* end Box, Post */

/* begin PostContent */
.btd-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.btd-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='btd-footer-'+e[ i]}('r,l,t'.split(',')));
}
.btd-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.btd-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.btd-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .btd-button-wrapper a
{
   float: none !important;
}
